2
\$\begingroup\$

Game Maker asks me to install the Android SDK API 13 for it to work. I opened the SDK Manager and clicked at API 13 but I wasn't able to click the "install packages" button.

I clicked at the obsolete and then I was able to install. But when I pressed "Accept Licence" I wasn't able to click install as an error came out:

Package Google Tv Addon, Android API 13, revision 1 (Obsolete) depends on Missing SDK Platform Android, API 13".

Any help would be much appreciated.

\$\endgroup\$
1
\$\begingroup\$

API level 13 isn't the only one you are supposed to install in order to export APKs from Game Maker (Studio, I guess). All you need to do is check this guide out and follow the steps. I did so and Android module worked fine.

\$\endgroup\$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.